## ameter 1.0.0

=== debian/changelog ===
ameter (1.0.0) unstable; urgency=low

  * Initial release for Maemo 5 (Nokia N900)

 -- Ivan Gorinov <igorinov@gmail.com>  Sun, 30 Oct 2011 13:26:06 -0700
