=== debian/control ===
Source: ameter
Section: user/utilities
Priority: optional
Maintainer: Ivan Gorinov <igorinov@gmail.com>
Build-Depends: debhelper (>= 5), libqt4-dev, libqtm-dev(>= 1.1), libqtm-sensors (>= 1.1)
Standards-Version: 3.7.3
Homepage: http://catori.ru/igorinov/software/ameter/

Package: ameter
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Graphical acceleration indicator
 This application displays a 2D acceleration indicator
XB-Maemo-Display-Name: ameter
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAAAXNSR0IArs4c
 6QAAAcpJREFUaN7VmrFuwjAQhj+buQtDNxBLFkYGVl4kA88QqRtP0YGX4CGs
 Tkg8ADNqN4YOrYQ8BLnLRQqhgpbESe6XbrX+8/nufL9taAYjYAHMgSkwAZ6B
 J+AMnIAjcAD2wA54Az7oEEMgA7ZAeNC2ssawTeIj4BXIaxCvWi5rjmKTXzVM
 /DdHVjGIz2oelUeO1qwp8mnkXb8VjbQu+awD4lXLNJN/2Im0R+QLS/+TsHkP
 Hcj/mtjbHpIvV6e7dT703Fa3OmyuwIG83LFtyYEXYED/MRCuVxczDbtfjsKw
 HIGlkt0vR2GppfLcrEhGEuIdnRhbmaS0YmFlDNSKuZUZViumVgZwrZgY4EvU
 A434NtIUovSAEALGmJgOnC3KYUV00oqTFcVMK45W5D6tOFjRKrVib0Vo1Ypd
 1MtcC2V0HPU6HUKIfp0u+sBG4fHZRB8pI0bgaqT8BNaKdn8tnOPKKpEicCGr
 RBW2Ijlw9wGkdkVKkiQ450IIITjnQpIkrUmLjYi7BfkCzrlWxV2oKa977y8c
 8N63Kq8XyHoUgXZfaYoc8N43kQNZ3Zqr+pGvnNhqn1mrfULlQ3e1Y6v9alC9
 AHb+2cM0GJVOvtv8AHZuKP/4jH0PAAAAAElFTkSuQmCC
