## ameter 1.0.1

=== debian/changelog ===
ameter (1.0.1) unstable; urgency=low

  * Fixed package dependency information

 -- Ivan Gorinov <igorinov@gmail.com>  Mon, 31 Oct 2011 21:30:57 -0700
