=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: user/utilities
 Priority: optional
 Maintainer: Ivan Gorinov <igorinov@gmail.com>
-Build-Depends: debhelper (>= 5), libqt4-dev, libqtm-dev(>= 1.1), libqtm-sensors (>= 1.1)
+Build-Depends: debhelper (>= 5), libqt4-dev, libqtm-dev, libqtm-sensors
 Standards-Version: 3.7.3
 Homepage: http://catori.ru/igorinov/software/ameter/
