## ameter 1.0.2

=== debian/changelog ===
ameter (1.0.2) unstable; urgency=low

  * Stop accelerometer when the screen is locked

 -- Ivan Gorinov <igorinov@gmail.com>  Tue,  1 Nov 2011 22:49:19 -0700
