=== debian/control ===
Source: ameter
Section: user/utilities
Priority: optional
Maintainer: Ivan Gorinov <igorinov@gmail.com>
Build-Depends: debhelper (>= 5), libqt4-dev, libqt4-dbus, libqtm-dev, libqtm-sensors, mce-dev
Standards-Version: 3.7.3
Homepage: http://catori.ru/igorinov/software/ameter/
XSBC-Bugtracker: https://garage.maemo.org/tracker/?group_id=2260

Package: ameter
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Graphical acceleration indicator
 This application displays a 2D acceleration indicator
XB-Maemo-Display-Name: ameter
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAAAXNSR0IArs4c
 6QAAAAlwSFlzAAALEwAACxMBAJqcGAAAAAd0SU1FB9sLAQU6CSH/tA4AAAiE
 SURBVGjevZpPaBzXHcc/Ws+at2aXvjUrMWN2jYb24DUurXww7iGEyBQXBR9s
 k4aiENyKFpqmPsT4loKpfWvsgw+ml6QpODnE2JcQ+VAicAOWMMWGUqxA3IzA
 IjvIg+YhD9LDnRU9zNv1SpqZXdlqf0Kwkka/9/v7/f15M8QOkJSyAbwKHAEO
 AqOO7Yw4jlMB2q1Wa7Xlt5aABeAhcA+4o5R6/LJnWy8h9F7gDPAGcDTn0V1A
 xXx/HzjWw2MOuAF8rJRafhE5Ci9ibSnlVWAJuNxH+H501PBYklJeNZ783ykg
 pXwf8IDfG8vuFO0yPD1zxs4qIKU8LKWcBS7usOBpilyUUs5KKQ/viAJSyrdM
 0h3l/0dHgXvm7FwayvujXbff05G+PMiJoiyoyiqyLLvQUCqWAFj7zxoAWmu0
 1oQqREeaAfme8xf9K3kuyxTerbuXIx0RP4szMcwZcWjUG5R2l4hWIp4ET/C/
 8ykWilQqFQCCpQDvWw+9qhkqDDEsh3Fsh6JVJNIRrGcbxa27x2Pip9FKNDuw
 AlLKt+Jn8Z8jHeHWXdKUqNaquKMuelXjLXqoZYXWmjhOnquUK10FoigiiiLi
 OEavapRSBCqgsqdCY3+D9nobvarThMdb9NCRPi6E+LfW+p99Q8gkz72OcpsY
 gQXuqAsxeIseZDjHsR0cxwGg1WrR8luZXnTrLljgLST8tpyZUBs4opS6n+sB
 IcQtYH/n5/hZTMcTbdq4dZdgKUgEWs+O3TQPpNI6KKUYWh/C3e/Sjts09jU2
 C98BnB9prT/MVMBg8Nubz4ifxbRpY9s2/pJPuBz2Tb6BFTCktU7O2Gfjf+cT
 raQ+XxdCtLXWf98Co6YKXshys12z8X0fu2YjymLHcVOUxfMzbDuvybnQW7F7
 68D5rKR2R1183ycMQrxFD7fu7qgSvTEfBiG+7yd5lo2c5zcoYBqzd9Kertaq
 EEOokrDRkR5MCWuwljEtYUMVQmzOTqd3jMwGaYT4LfCzVIQYdfnm2282JGxv
 YvdCrBCCRr2BU3cQlqBYLCZsChbD9jDF3UXiZ3EXajPQBgAVKdxRl2A5SAOL
 ArCktZ7tKHAFqG+BwhEHvapTE2qzEsN7k+IUqIDHC48pWj2FLEgKWXF3kca+
 BkWrSEycKXwHnYqFIpU9lSwA+J7W+sOCSYijGQWNVtDKRo5OOI0m4TT/9Txh
 kI1QYRAy//V8YvnRHOENtYIWsiYz+yUpZaNgJqnU2NRaZxaqbo6Uq2itEZYY
 KLFFWSCshHdJlPIfjhMj5fB9tWDGwK2CySpKqXxhhEBKiffIGyixe2Pee+Rh
 1+y+M6GKFFWZmcxHCmaG3Ro+ZcmaXstl7tgOfuAPhE5pCesHPo7t5J6xFq0h
 RKZRDhaA0SwY1Fr3DYfemO9VYjOMpiVsqEKklH0rdI4Co5ZjOyN5Fs7F+Tj9
 GRUpxLBg4sQE4z8dZ+rsFOqJolquQnlrnDt1p2+uZcgyYjmOsyfrn0pOqW9S
 lkrpz3xw9QPGDo0BMHlikunPp7fNYwBZ9mx7KzEozfxtpvv51BunulPZTtNQ
 80BzxexsNiZxTaIClRtCsizTkcoCMSyY/mw6QRrg3ffeZeb2TGqtUZHKDaEc
 WZ5aZmOWqkDmENJ55tDWZzpoo54ovvj8C6Z+OQXA1K+muHnj5sbCZZlzFvuc
 ky3LUsGs+7ab/UmyKrWh4eqFSmL49ManiXWBsUNjnD55egPEDlprctBwoWB2
 lakKlMr5yRUGYTdEUhszDdO3nyfvxMmJ53XCzBj9vFwql/LajYcFM/9uFU6F
 yYqkD0YrpXB/4GY2Zjdv3OxacPyVcUrVEm7dTWaMwO8Ln1JKwiizv7pXAO5k
 NWpCiL6lPozCxM2xTrWUChS3bt9KvGQJpn49hY4T3v0qPZYJoWwP3CmYFfdc
 Vow7Nad/b7PgoZSieaCZ5MQmpT/5yyfoOBHi1IlTiIrAW+jfOzk1Jw8J55RS
 jzt14EZuO2v1n6TCIGT+0TxCCJoHmhtahPBJyMzcTNcLk7+Y7D/ZWX2R8EZ3
 L2TGs6W0mbhaS9aF3oKX25htsV7dwRk2e6EnLZyGw5fTX3ZbjeYPm2ilM3m5
 oy4qUlnzRRsYUUotF0yoLAPXspAGi25LO4jwnR6n9/P92fvMzs12O92p30xl
 drFVmYRhznB0rXMhsqsHb/8FnE3bWKsVlSydaNOwG/2Fz9gLtZZbvHn6zaQP
 HjuYIJLt8uDhA6Lo+fLMHrG3zOGbrP9zrfXKltWiWWxdzBpw7LrdXa/0o7TV
 oo41D+cfJu02oGKFtCTeosfk25P4j5OdkL/od7cgKfQHpdSl1PsB84e51KWT
 YWzX7LwJKZfGXxvfgGrCSuDXrbvc+uwWzWYzOcPOXJ7N9QqfdcHxO+OmrUsn
 lSCNrMlk8bTNK8JLf7wEVmJ5AIHowqtds5k4OUGoMpdnbSNb/g2N2f6eyUzY
 GLxHXoIkB5rJoDGAIqIsGPvxGMLaaNmOFwDGfzKeN56e2byZzrxiUkpdF2Vx
 Lg9tOisSgOaBJu6oS7VWzWwANRt5dITO+t0mJc4ppa5v64YmWolmY+KnOtLH
 M826niBMsBSgY02lXKG6t4qzz0HsERR3mc2csBiWwxw8fJCG3UAURLIYM1/S
 SoreR3/9iLtf3d28PMu9Yhoa8JLvY7Z5O5mGQs2xJjPTM6le8hY8Dr9yGKIN
 MX8my/ID31IaBkey+qXt0PyDeV4/9XoyL/TQ7D9mOXbiWK/wc+Y25vpL3VKm
 eON9c4ew60U80I1vSzPxWjIbPPj6AXe/uttJ7jZwYTNU7pgCPRch5806fteL
 KJBRXa8Bf9ruCyDb3koopR4rpc4CI8C5lwytOcNjRCl19kXeXnnht1VMM3UF
 uJL2uo1RsGKsu2q63QV2+HWb/wIy/ZJs6falRQAAAABJRU5ErkJggg==
