## ameter 1.0.3

=== debian/changelog ===
ameter (1.0.3) unstable; urgency=low

  * Added numbers to gravity scale

 -- Ivan Gorinov <igorinov@gmail.com>  Thu,  3 Nov 2011 20:57:53 -0700
