## ameter 1.0.4

=== debian/changelog ===
ameter (1.0.4) unstable; urgency=low

  * Reset the indicator when the screen is locked

 -- Ivan Gorinov <igorinov@gmail.com>  Thu,  3 Nov 2011 22:13:26 -0700
