=== debian/control ===
--- 
+++ 
@@ -11,7 +11,8 @@
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}
 Description: Graphical acceleration indicator
- This application displays a 2D acceleration indicator
+ This application displays a 2-dimentional acceleration indicator
+ with gravity/inclinometer scale, using the phone accelerometer
 XB-Maemo-Display-Name: ameter
 XB-Maemo-Icon-26:
  iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAAAXNSR0IArs4c
